table#cccs{
	border:0px none #000000;
	border-collapse:collapse;
	padding-top:50px;
	width:834px;
}

table#cccs td,
table#cccs th,
table#cccs th p{
	text-align:center;
	font-weight:600;
}

table#cccs tr.bg th,table#cccs tr.bg td{
	background-color:#FFFFFF;
	border:1px solid #000000;
	border-width: 0px 1px;
	vertical-align:top;
}

table#cccs tr.bg td{
	border-bottom-width:1px;
}

table#cccs tr.border td{
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #000000;
	height:190px;
	vertical-align: top;
	background-color:#FFFFFF;
}

table#cccs tr.border th{
	border:1px solid #000000;
	vertical-align:top;
	background-color:#FFFFFF;
}

table#cccs td.macthomasb{
	background:white url(/graphics/macthomasbadge.png);
}

table#cccs td.mackintoshb{
	background:white url(/graphics/mackintoshbadge.png);
}

table#cccs td.chattenb{
	background: white url(/graphics/chattenbadge.png);
}

table#cccs tr.tartan th{
	border-color:#000000;
	border-right-color:#CD0205;
	border-width:1px 2px 1px 1px;
}

table#cccs tr.tartan th.macthomas{
	background: #FFFFFF url(/graphics/tartan-macthomas.png) center;
	color:#FFFFFF;
	text-decoration:underline;
}

table#cccs tr.tartan th.mackintosh{
	background: #FFFFFF url(/graphics/tartan-mackintosh.png) center;
	color:#FFFFFF;
	text-decoration:underline;
}

table#cccs tr.tartan th.chattan{
	background: #FFFFFF url(/graphics/chattan.png) center;
	color:#FFFFFF;
	text-decoration:underline;
}

table#cccs tr.top h1{
	color:#000080;
	font: normal normal 600 1.6em "Goudy Old Style", "Book Antiqua", "Century Schoolbook", "Times New Roman", Time, serif;
	background-color:transparent;
}

table#cccs tr.top h2{
	color:#8B0B50;
	font: normal normal 600 1.2em "Goudy Old Style", "Book Antiqua", "Century Schoolbook", "Times New Roman", Time, serif;
	background-color:transparent;
}

table#cccs tr.top th{
	text-align:center;
	white-space:nowrap;
}

table#chiefs{
	background:#FFFFFF;
	border:1px solid #000000;
	border-collapse:collapse;
	empty-cells:show;
	margin:40px auto;
	padding-top:50px;
	vertical-align:top;
	width:583px;
	color:inherit;
}

table#chiefs caption{
	color:#8B0B50;
	font: normal small-caps 600 1.5em "Goudy Old Style", "Book Antiqua", "Century Schoolbook", "Times New Roman", Time, serif;
	margin:40px 0 0 40px;
	text-align:center;
	background-color:transparent;
}

table#chiefs p{
	margin:10px 0 5px 55px;
	text-indent:-52px;
	white-space:nowrap;
}

table#chiefs td{
	border:1px solid #000000;
	padding:0px 5px;
	vertical-align:top;
}

td.q p{
	color:#8C1E41;
	font: italic normal 600 1em "Book Antiqua", "Century Schoolbook", "Times New Roman", Time, serif;
	padding:2px 40px;
	background-color:transparent;
}

td.q p.navy{
	color:#000080;
	font-style:normal;
	font-weight:600;
	background-color:transparent;
}

div#top{
	border-top:none;
}
